# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Hugo Carvalho <hugokarvalho@hotmail.com>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-21 21:20+0200\n"
"PO-Revision-Date: 2020-12-09 15:59+0000\n"
"Last-Translator: Hugo Carvalho <hugokarvalho@hotmail.com>\n"
"Language-Team: Portuguese <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeutils/klaptopdaemon-desktop-files/pt/>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 4.3.2\n"

#. Name
#: applnk/klaptopdaemon.desktop:2
msgid "Laptop Battery Monitor"
msgstr "Monitor de Bateria"

#. Comment
#: applnk/klaptopdaemon.desktop:4
msgid "Laptop battery monitor"
msgstr "Monitor de bateria"

#. Name
#. Comment
#: applnk/laptop.desktop:2 applnk/laptop.desktop:4
msgid "Laptop Battery"
msgstr "Bateria do Portátil"

#. Name
#: applnk/pcmcia.desktop:2
msgid "PCMCIA cards"
msgstr "Placas PCMCIA"

#. Comment
#: applnk/pcmcia.desktop:4
msgid "PCMCIA status"
msgstr "Estado do PCMCIA"
